KONKURS: wyśmienite granie w zamian za pisanie na WikiGames 15


logoKilka dni temu wspólnie z serwisem Wupra ogłosiliśmy konkurs mający na celu zainteresowanie jak największej ilości użytkowników Linuksa natywnymi grami na ten system.
Konkurs jest banalnie prosty. Wystarczy zarejestrować się w portalu WikiGames, oraz w Katalogu Gier i zamieścić kilka newsów lub recenzji gier, które przypadły Wam do gustu.

Nagrody są oczywiście bardzo atrakcyjne.

Po więcej szczegółów oraz regulamin konkursu zapraszamy na Forum


Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

This site uses Akismet to reduce spam. Learn how your comment data is processed.

15 komentarzy do “KONKURS: wyśmienite granie w zamian za pisanie na WikiGames

  • Jusko

    Libgtk1.2 wymagają najczęściej instalatory, a dobre instalatory Mojo ruszają i bez tego. Podobno wyleciała też w repo 9.10 biblioteka wymagana przez gry firmy Epic (Unreal Tournament 2004) – libstdc++5. Ale cóż – urok nowych Ubuntu 🙂

    W większości dystrybucji ciągłych, biblioteki nadal są i będą 🙂

  • Jusko

    W sumie tak. Trochę nie rozumiem tego, w czym jest tak naprawdę problem, że jak gra wymaga listdc++5, to nie działa na 6, tylko trzeba podlinkować. Może dlatego, że gra domyślnie miała używać wersji 5 i nie wie, że jest zainstalowana wersja 5, a może biblioteki nie są kompatybilne wstecz. Nie wiem, a nie chcę snuć jakiś teorii.

  • Kolzi

    Świetny pomysł z tym konkursem. Ostatnio chyba był niezły zastój na WikiGames, może teraz coś ruszy. A może sam coś spróbuję napisać? 😀

  • Mirogod

    [quote comment=”39872″]co do libstdc++5 – w gruncie rzeczy starczy podlinkować plik libstdc++6 jako „piątka” i część gier różnicy nie widzi ;).[/quote]
    [quote comment=”39880″]W sumie tak. Trochę nie rozumiem tego, w czym jest tak naprawdę problem, że jak gra wymaga listdc++5, to nie działa na 6, tylko trzeba podlinkować. Może dlatego, że gra domyślnie miała używać wersji 5 i nie wie, że jest zainstalowana wersja 5, a może biblioteki nie są kompatybilne wstecz. Nie wiem, a nie chcę snuć jakiś teorii.[/quote]
    Jak to w czym jest problem ?? Czy wy nie rozumiecie jednej podstawowej rzeczy – są ludzie, którzy nie wiedzą, co to jest przeglądarka, albo pulpit, a wy im każecie samodzielnie dowiązywać … Ostatnio robię komputery ludziom z nowym Windows 7, a jak widzę, jaki oni mają problem z poruszaniem się i rozumieniem podstawowych poleceń, to co dopiero, jakby mieli dowiązywać biblioteki 🙂

  • Jusko

    Widzisz – jedziemy na tym samym wózku. Ja również serwisuję ludziom maszyny i jeszcze parę innych rzeczy. User Linuksa jednak umie więcej, więc linkowanie bibliotek…czasem się zdarza:-) Poza tym – musisz uzbroić się w cierpliwość – laicy się zdarzają z Windows i nic w tym złego.

    W Ubuntu jednak konsekwentnie wywalają „stare” biblioteki. W końcu Ubuntu to zawsze najnowsze oprogramowanie…

  • Silmethule

    Fakt fdaktem – mogliby przynajmniej w repo trzymać stare wersje, dla takich zastosowań jak starsze gry, albo programy korzystające ze starych bibliotek… albo też zrobić oddzielne repo, takie deb http://archive.ubuntu.com/ubuntu/ karmic main old, gdzie wrzucaliby cały przestarzały soft i biblioteki…

  • Pyoter

    Widzę, że konkursik zdaje egzamin!
    W Katalogu Gier aż się zaroiło od tytułów! Piękny pomysł. Jednak „społeczności” trzeba dać czasem zachętę 🙂

  • Wekmyr

    [quote]Widzisz – jedziemy na tym samym wózku. Ja również serwisuję ludziom maszyny i jeszcze parę innych rzeczy. User Linuksa jednak umie więcej, więc linkowanie bibliotek…czasem się zdarza:-) Poza tym – musisz uzbroić się w cierpliwość – laicy się zdarzają z Windows i nic w tym złego.

    W Ubuntu jednak konsekwentnie wywalają “stare” biblioteki. W końcu Ubuntu to zawsze najnowsze oprogramowanie…[/quote]

    Ja nie chce „dokładać” Linuksowi bo ma potencjal ale takie podejscie jest burzące kiedy obok są artykuły „dlaczego Linux jest fajniejszy a Windows to &&&**” vide master of sekty zwanej fwioo. W artykule obok zastanawiamy się dlaczego „zwykły użytkownik” nie przesiada się na Linuksa.

    A problemem jest absolutny BRAK KOMPATYBILNOSCI WSTECZNEJ z wersji na wersje.

    Wywalili stary pakiet ktory był wymagany przez wiele starszych aplikacji, i nie zrobili NIC zeby to zapobiec problemom chociazby przez „domyslne podlinkowanie”

    [quote]User Linuksa jednak umie więcej, więc linkowanie bibliotek[/quote]
    Tu naprawde widac problem osobowosci. „Nasz system jest cool i jazzy ale najpierw musicie opanowac konsole i „podlinkowywanie” bibliotek””. I jak tu sie nie zasmiac w twarz takim co proboja udowodnic ze w „ubuntu wcale nie musisz zagladac do Terminala”. A tu do zwyklych gierek takie cuda czynic trzeba.

    Juz nie wspomne o takich magicznych rzeczach jak katalog „Dekstop” i „Pulpit” w katalogu domowym uzytkownika i w kazdym jest inna zawartosc.

    I jak by ktos sie pytal. Takie wymagane paczki w Windowsie bylyby zainstalowane razem z gra.

    Czesto piszac Linux mialem na mysli „Ubuntu”, jako reprezentatywna dystrybucje

  • Anonim

    Wekmyr – Ubuntu jest ostro popsute. Na żadnym komputerze na którym nowe wersje Ubuntu instalowałem nie działa wtyczka flasha jak należy (dźwięk trochę spóźnia). SMPlayer kijowo chodzi – wiesza się przy filmach o wyższych rozdzielczościach. Przez brak wstecznej kompatybilności moja karta intela nie obsłuży żadnego silnika 3d (ogre, lightfeather, irrlicht, panda3d), ponieważ coś pochrzanili w sterach. Używam Arch Linux i znalazłem paczki na stronie ze starszymi wersjami pakietów 🙂 Wszystko co wymieniłem śmiga lepiej niż na Ubuntu… – dochodzi jeszcze dosemu – dużo szybciej działa. Ubuntu jest fajne tylko jako Live CD – niestety na codzienny użytek odpada. Arch jest całkiem dobrą dystrybucją. Fedora mi nie podeszła (jak daję pauzę w SMPlayerze to potem film mogę ruszyć tylko przewijaniem – WTF? ). Te user friendly dystrybucje są mocno pochrzanione… niestety.

  • Jusko

    @Wekmyr:

    „Tu naprawde widac problem osobowosci. “Nasz system jest cool i jazzy ale najpierw musicie opanowac konsole i “podlinkowywanie” bibliotek””. I jak tu sie nie zasmiac w twarz takim co proboja udowodnic ze w “ubuntu wcale nie musisz zagladac do Terminala”. A tu do zwyklych gierek takie cuda czynic trzeba.”

    Nie jestem krzyżowcem Ubuntu i nie wpieram każdemu, że „Ubuntu to super system bez Terminala”. Wcale nie – wręcz przeciwnie, mam do Ubuntu wiele zastrzeżeń, z czasem coraz więcej. Powiem więcej – stokrotnie wolę Debiana i po raz któryś próbowałem przekonać się do Ubuntu, ale na dłuższą metę nie mogę – za parę dni znów Ubuntu wyleci z dysku i wracam na inną dystrybucję. A że jak w reklamie pewnej sieci sklepów…”Linux – nie dla idiotów”. Chcąc używać Linuksa musisz troszkę się nauczyć – choćby z musu, bo to nieco inny system (co nie znaczy, że gorszy!).

    „I jak by ktos sie pytal. Takie wymagane paczki w Windowsie bylyby zainstalowane razem z gra.”

    Bo nie ma repozytoriów i z prawdziwego musu, musi wręcz tak być. Poza tym – Windows też nie jest cudowny. Znajomemu parę gier nie ruszyło już na laptopie z Vistą i tak samo kolejne starsze tytuły nie odpalą się już na Windows 7. A już odpalanie gier z DOS – czy to jeszcze w Windows bez DOSBoxa możliwe? Windows też nie zachowuje kompatybilności wstecznej.

    „Wywalili stary pakiet ktory był wymagany przez wiele starszych aplikacji, i nie zrobili NIC zeby to zapobiec problemom chociazby przez “domyslne podlinkowanie””

    W wielu dystrybucjach ciągłych, nie „poszatkowanych” na wydania jak Ubuntu, biblioteki te nadal są i będą. Tak naprawdę zawalili tu twórcy Ubuntu. W wielu innych distrach twórcy lepiej zrozumieli sprawę…

    „Czesto piszac Linux mialem na mysli “Ubuntu”, jako reprezentatywna dystrybucje”

    Dla początkującego – tak, niech tak myśli. Ja natomiast uważam, że Ubuntu po wersji 8.04 – nie powinien być tak rozpoznawany. Większość myśli tak: „Komputer=Windows”, natomiast przez Ubuntu: „Linux=Ubuntu”. I to źle, bo później każdy myśli, że Ubuntu to ten cały Linux, a Ubuntu to tylko jedno z wielu distr. Myślę, że są lepsze distra niż Ubuntu, choć może mniej lub bardziej przyjazne, ale są.